QLTS_DHKH - Lap trinh #4419

Bao cao nhap xuat ton
05/07/2023 08:52 - B Kién Trung

Status: béng Start date: 05/07/2023

Priority: Khan cép Due date: 05/07/2023

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- An ma hang chua ra dugc cac phigu chi tiét ( Bén nay chi dung Phiéu nhap kho va xudt kho trong phan hé Quan ly kho )

History

#1 - 05/07/2023 09:09 - B6 Duy Diing
- Due date set to 05/07/2023
- Status changed from Tao mdi to B4 nhan viéc

- Assignee changed from D6 Duy Diing to Anonymous

#2 - 11/07/2023 11:33 - Anonymous
- Status changed from D& nhan viéc to Két thdc

- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Két thiic to Béng
